import logging
logger = logging.getLogger(__name__)

async def send_verification_email(email_to: str, token: str, first_name: str):
    logger.info(f"MOCK EMAIL -> Címzett: {email_to}, Token: {token}")
    return True

async def send_new_account_email(email_to: str, username: str, password: str):
    logger.info(f"MOCK EMAIL -> Új fiók: {username}")
    return True
